Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236295 - Rebuild required
Summary: Rebuild required
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-sharp2
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 21:43 UTC by Paul F. Johnson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 07:42:17 UTC


Attachments (Terms of Use)

Description Paul F. Johnson 2007-04-12 21:43:43 UTC
Description of problem:
gtksharp2 is unable to find libgtkhtml-3.8.so.15 causing monodevelop to crash
when accessing monodoc documentation

Version-Release number of selected component (if applicable):
gtk-sharp2-2.10.0-3
mono-1.2.3.1-1

How reproducible:
always

Steps to Reproduce:
1. run monodevelop from the command line
2. go to the help panel
3. try and use any of the documentation
  
Actual results:
monodevelop crashes and burns

Expected results:
mono documentation should appear

Additional info:

Comment 1 Alexander Larsson 2007-04-17 07:42:17 UTC
rebuilt at 2.10.0-4


Note You need to log in before you can comment on or make changes to this bug.